body {
	background-color: #032A13;
	background: linear-gradient(to right, #032A13, rebeccapurple);
	font-family: Helvetica;
	color: #4FA90F;
}

.project{
	display: inline-block;
	margin: 1% 0 0 5%;
}

h2 {
    font-size: 20;
}

p {
	font-size: 18;

}

a {
	transition: transform 0.5s ease;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	font-size: 20;
	background-color: #032A13;
	display: block;
	padding: 10px;
	border-radius: 10px;
	width: fit-content;
	color: white;
}

a:hover {
	transform: scale(1.05);
	color: white;
	background-color: rebeccapurple;
}



@keyframes bounce {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-10px);
  }

  60% {
    transform: translateY(-5px);
}